std::common_type< chrono::duration< _Rep, _Period > > Struct Template Reference

## Public Types

using | type = chrono::duration< typename common_type< _Rep >::type, typename _Period::type >

## Detailed Description

### template<typename _Rep, typename _Period>
struct std::common_type< chrono::duration< _Rep, _Period > >

Specialization of common_type for one chrono::duration type.

Definition at line 136 of file chrono.

The documentation for this struct was generated from the following file:

- chrono